<html>
<head>

	<script charset="UTF-8" type="text/javascript" src="aotra.js"></script>
	
	<style>
	
		.calligraphic-password{
			border:solid 1px;
			display:block;
		}
		
	
	</style>

</head>

<body>

	<input type="text"></input>

	<script charset="UTF-8" type="text/javascript">
		var $pwd = jQuery("input");
		initCalligraphicPassword($pwd,500,500,2,2);
		addPasswordVisibleButton($pwd);

	</script>

</body>
</html>
